<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="movies">
        <item>ID4星際重生</item>
        <item>X戰警-天啟</item>
        <item>加州大地震</item>
        <item>阿凡達</item>
        <item>魔鬼終結者-創世契機</item>
        <item>蟻人</item>
        <item>地心引力</item>
        <item>美國隊長3.內戰英雄</item>
        <item>奇幻森林</item>
        <item>星球大戰7.原力覺醒</item>
        <item>海底總動員2.多莉去哪兒</item>
        <item>功夫熊貓3</item>
        <item>小小兵</item>
        <item>侏儸紀公園</item>
    </string-array>
    <string-array name="details">
        <item>20年後的今天, 終於出了第二集了\n實在是好看啊，但一定要看3D的喔</item>
        <item>一堆五四三的, 亂飛一通\n蠻花眼力的</item>
        <item>這部的特效作的好啊\n一定要看3D的</item>
        <item>這就真的經典了, 真的是創世之舉</item>
        <item>啟蒙我的電影\n讓我邁入Linux的世界</item>
        <item>違反物理定律的東西\n看完後內心蠻空洞的</item>
        <item>特效作的不錯\n有點科學常識</item>
        <item>也是讓人蠻眼花的</item>
        <item>效果蠻好的, 還是3D</item>
        <item>嗯, 就是星際大戰</item>
        <item>看看這動畫, 下足心力的</item>
        <item>太好笑了, 很好看</item>
        <item>感覺這片子就不太用心了</item>
        <item>外國人真的太力害了\n這到底是怎麼拍出來的啊</item>
    </string-array>
</resources>